## golang-github-coredns-caddy 1.1.1

=== debian/changelog ===
golang-github-coredns-caddy (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1102163)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 05 Apr 2025 19:55:53 +0100
