=== debian/control ===
Source: golang-github-coredns-caddy
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-shlex-dev,
               golang-github-google-uuid-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coredns-caddy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coredns-caddy.git
Homepage: https://github.com/coredns/caddy
XS-Go-Import-Path: github.com/coredns/caddy

Package: golang-github-coredns-caddy-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-shlex-dev,
         golang-github-google-uuid-dev,
         ${misc:Depends}
Description: Fork of Caddy v1 with only CoreDNS-relevant components (library)
 This is a minimal fork of the Caddy v1 web server, with all non-essential
 functionality stripped out and only the components required for integration
 with CoreDNS retained.
 .
 Caddy is a production-ready open-source web server known for its ease of use,
 extensibility, and automatic HTTPS support. This fork is not intended for
 general web server use, but instead as a purpose-built backend for CoreDNS,
 the DNS server written in Go.
 .
 It is designed to be embedded or built into CoreDNS and is maintained with a
 narrow focus to minimize dependencies and attack surface.
